<style>
font {

 }

a:link {
  color: #06068e;
 } 
a:visited {
  color: #06068e;
  font-style: italic;
 }
a:hover {
  color: red;
  font-weight: bold;
 }
h1 {
  font-size: 12pt;
  color: purple;
  font-variant: small-caps;
 }
h2 {
  font-size: 14pt;
  color: #0f5271;
  text-align: center;
  font-variant: small-caps;
 }
h3 {
  font-size: 18pt;
  text-align: center;
 }
p  {

  }


#container {
  width: 600px;
  background-color: #cfcfcf;
 }

#top {
  font-size: 14pt;
  color: #0f5271;
  margin-left: 5%;
  margin-right: 10%;
  background-color: #cfcfcf;
 }

#sideleft {
  float: left;
  font: 11 pt;
  color: red;
  width: 200px;
 }

#content {
  color: #0f5271;
  margin-left: 220px;
  margin-right: 160px;
 }

#sideright {
  float: right;
  font: 11 pt;
  color: orange;
  width: 150px;
 }


strike {
  text-decoration: line-through;
 }

blockquote {
  font: 14 pt;
  margin-left: 8%;
  margin-right: 10%;
 }



</style>
